/* Classes used for main text editor widget in the tools */
.EditorBG
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif;
    BACKGROUND-COLOR: #000000;
}
.EditorBG2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif;
    BACKGROUND-COLOR: #000000;
}

 /* GLOBAL Classes that are the default if a more specific class is not set */
 /* GLOBAL Classes are the fallback classes if your want all pages to present lists in the same manner. */
 /* MORE SPECIFIC Style Declarations in MORE SPECIFIC Classes like ServListAltRow1Title would OVERRIDE A GLOBAL CLASS like MainAltRow1Title */
 .hiddenModalContent{
    display:none;
 }

 .mainSlideShow{
    display:none;
 }

.featuredTile{
    padding:0px;
    margin:0px;
 }

.featuredTileImg{
    padding:0px;
    margin:0px;
    border:0px;
 }
 .featuredItemLink
{
    font-size:16px;
    font-weight:bold;
    background-color:#ffe35e;
    border:2px solid rgba(0,0,0, 0.5);
    padding: 3px;   
    display: inline-block;
    margin-top: 6px; 
}

 .modalContent
    {
    width:100%;
    height:128px;
   border:1px solid #333333;
    padding:8px;
    }
.modalImgDiv
    {
    float:left;
    width:120px;
    height:120px;
    overflow: visible;
    margin-right:6px;
    margin-top:25px;
    }
.modalImg
    {
    width:120px;

    }
.modalText
    {
    
    height:120px;
    overflow: visible;
   }
.modalTitle
    {
    font-size:16px;
    font-weight:bold;
    }
    

.modalDesc
    {
    font-size:13px;
    font-weight:normal;
    }

.featuredContent
    {
    width:100%;
    height:128px;
    border:1px solid #333333;
    padding:8px;
    }
.featuredImgDiv
    {
    float:left;
    width:120px;
    height:120px;
    overflow:hidden;
    margin-right:6px;
    margin-top:8px;
    margin-left: 8px;
    }
.featuredImg
    {
    width:120px;

    }
.featuredText
    {
    
    height:120px;
    overflow:hidden;
   }
.featuredTitle
    {
    font-size:16px;
    font-weight:bold;
    }

    .featuredTitleSmall
    {
    font-size:14px;
    font-weight:bold;
    }
  .featuredDesc
    {
    font-size:13px;
    font-weight:normal;
    }

.MainAltRow1Title
{

    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;    
    PADDING: 3px; 
}
.MainAltRow2Title
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px; 
    PADDING: 3px;   
}
.MainAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;   
    PADDING: 3px;  
}
.MainAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;  
    PADDING: 3px;   
}
.MainHeader
{
    BACKGROUND-COLOR:#000000;
    COLOR:#ffffff;		
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;    
}
.MainCategory
{
    BACKGROUND-COLOR:#000000;
    COLOR:#ffffff;		
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
}
.MainCategoryDesc
{
    BACKGROUND-COLOR:#d90929;
    FONT-SIZE:11px;    
}

/* LOCATION List Table ----------------------------------------------------------- */

.LocListHeader
{
    BACKGROUND-COLOR:#000000;
    COLOR:#ffffff;		
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
}
.LocListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    border-top: dotted 1px #ffffff;
}
.LocListAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    border-top: dotted 1px #ffffff;
}	
.LocListSelected
{
    COLOR:#ffffff;		
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    border: dotted 1px white
}	

/* SERVICES Menu ----------------------------------------------------------- */

.ServListCatName	
{
    COLOR:#ffffff;
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    }

.ServListCatDesc
{
    BACKGROUND-COLOR:#d90929;
}
.ServListAltRow1Title
{
    BACKGROUND-COLOR:#000000;
    FONT-WEIGHT:bold;
}
.ServListAltRow2Title
{
    BACKGROUND-COLOR:#000000;
    FONT-WEIGHT:bold;
}	
.ServListAltRow1Desc
{
    
    BACKGROUND-COLOR:#000000;
}
.ServListAltRow2Desc
{
    BACKGROUND-COLOR:#000000;
}
.ServListAltRow1Detail
{
    BACKGROUND-COLOR:#000000;
    
}
.ServListAltRow2Detail
{
    BACKGROUND-COLOR:#000000;
    
}

/* PRODUCTS Menu ----------------------------------------------------------- */

.ProdListCatName	
{
    BACKGROUND-COLOR:#000000;
     FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    }
.ProdListAltRow1Title
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    padding-top: 0px;
}
.ProdListAltRow2Title
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    FONT-WEIGHT:bold;
    padding-top: 0px;
}	
.ProdListAltRow1Detail
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.ProdListAltRow2Detail
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;
}

/* SPECIALS Menu ----------------------------------------------------------- */

.SpecListCategory{
    BACKGROUND-COLOR:#000000;
    COLOR:#ffffff;		
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    }
.SpecListAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.SpecListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;
    
}
.SpecListAltRow1Title
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    
}
.SpecListAltRow2Title
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:12px;
    
}

/* STAFF Menu ----------------------------------------------------------- */

.StaffListHeader
{
    COLOR:#ffffff;	
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;  
    FONT-WEIGHT:bold;  
}
.StaffListAltRow1
{
   BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.StaffListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}

/* GIFT Menu ----------------------------------------------------------- */
.GiftFormBody
{
    BACKGROUND-COLOR:#000000;
}

.GiftHeader
{
    COLOR:#ffffff;	
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;    
    FONT-WEIGHT:bold;
}
.GiftListAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.GiftListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}

.GiftListDivBox
{
    background-color:#000000;
}

.GiftFormTitles
{
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    color:#ffffff;
}
.GiftFormChangeBut
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-TOP: 2px;
    BORDER-TOP: #000000 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 2px;    
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100px;
    CURSOR: pointer;
    PADDING-TOP: 2px;
    BORDER-BOTTOM:#000000 1px solid;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}
.GiftPackageTitles
{
    FONT-SIZE:14px;    
    FONT-WEIGHT:bold;
}


/* GUEST Menu ----------------------------------------------------------- */
.GuestFormBody
{
    BACKGROUND-COLOR:#000000;
}

.GuestHeader
{
    COLOR:#ffffff;	
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;    
    FONT-WEIGHT:bold;
}
.GuestListAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.GuestListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}


.GuestTitles
{
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    color:#ffffff;
}
/* BOOKING Menu ----------------------------------------------------------- */
.ApptFormBody
{
    BACKGROUND-COLOR:#000000;
}

.ApptHeader
{
    COLOR:#ffffff;	
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:14px;    
    FONT-WEIGHT:bold;
}
.ApptListAltRow1
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.ApptListAltRow2
{
    BACKGROUND-COLOR:#000000;
    FONT-SIZE:11px;    
}
.ApptFormTitles
{
    FONT-SIZE:14px;
    FONT-WEIGHT:bold;
    color:#ffffff;
}
/* HTML SELECTORS ----------------------------------------------------------- */



UNKNOWN
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
}
BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
}
A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ffffff;
}
A:visited
{
    COLOR: #ffffff;
}
A.editing
{
    BORDER-RIGHT: #660099 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #660099 1px dotted;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    BORDER-LEFT: #660099 1px dotted;
    WIDTH: 200px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #660099 1px dotted;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fdf59d;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    border-radius: 5px
}
A.editing:active
{
    BORDER-RIGHT: #660099 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #660099 1px dotted;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    BORDER-LEFT: #660099 1px dotted;
    WIDTH: 200px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #660099 1px dotted;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fdf59d;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    border-radius: 5px
}
A.editing:visited
{
    BORDER-RIGHT: #660099 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #660099 1px dotted;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    BORDER-LEFT: #660099 1px dotted;
    WIDTH: 200px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #660099 1px dotted;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fdf59d;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    border-radius: 5px
}
A.editing:link
{
    BORDER-RIGHT: #660099 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #660099 1px dotted;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    BORDER-LEFT: #660099 1px dotted;
    WIDTH: 200px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #660099 1px dotted;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fdf59d;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    border-radius: 5px
}
A.editing:hover
{
    BORDER-RIGHT: #660099 1px solid;
    BORDER-TOP: #660099 1px solid;
    BORDER-LEFT: #660099 1px solid;
    BORDER-BOTTOM: #660099 1px solid;
    BACKGROUND-COLOR: #ffefc6
}

/* ADDITIONAL CSS ----------------------------------------------------------- */

.center
{
    text-align:center;   
}

/* SLIDESHOW CSS ----------------------------------------------------------- */

.featuredSlide
{
    width:675;
    height:450;
    
}